/**
 * Your Inspiration Themes
 * 
 * In this files the framework register default metaboxes.
 * 
 * @package WordPress
 * @subpackage Your Inspiration Themes
 * @author Your Inspiration Themes Team <info@yourinspirationthemes.com>
 *
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.gnu.org/licenses/gpl-3.0.txt
 */


@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(//themes.googleusercontent.com/static/fonts/oswald/v8/l1cOQ90roY9yC7voEhngDD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/oswald/v8/PyqsDANUgLi2UsdO-d4iZQ.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/oswald/v8/dI-qzxlKVQA6TUC5RKSb3z8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

/********************************************

In this file you can add your custom CSS.
It will always override rules in style.css.
Good work... and good luck! :)

********************************************/

form .form-row {
    padding: 3px;
    margin: 0 0 0 10px;
}

.checkout #shiptobilling, .checkout #ship-to-different-address {
    float: none;
    line-height: 1.62em;
    margin: 12px 0 0 0;
    padding: 0;
}

.checkbox input[type="checkbox"] {
    float: none;
    margin-left: -18px;
}

.responsive .hidden-phone {
display: block !important;
}